
/* Class = "NSWindow"; title = "Duplicera med rotation"; ObjectID = "1"; */
"1.title" = "Duplicera med rotation";

/* Class = "NSBox"; title = "Kopior"; ObjectID = "4"; */
"4.title" = "Kopior";

/* Class = "NSBox"; title = "Kopieringsläge"; ObjectID = "7"; */
"7.title" = "Kopieringsläge";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kopiorna är helt oberoende av källan."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Kopiorna är helt oberoende av källan.";

/* Class = "NSButtonCell"; title = "Endast fysiska kopior"; ObjectID = "9"; */
"9.title" = "Endast fysiska kopior";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuella kopior delar nästan allting med sin källa."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtuella kopior delar nästan allting med sin källa.";

/* Class = "NSButtonCell"; title = "Endast virtuella kopior"; ObjectID = "10"; */
"10.title" = "Endast virtuella kopior";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "13"; */
"13.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Rotera till:"; ObjectID = "22"; */
"22.title" = "Rotera till:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Steg:"; ObjectID = "25"; */
"25.title" = "Steg:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotera motsols"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Rotera motsols";

/* Class = "NSButtonCell"; title = "Rotera motsols"; ObjectID = "196"; */
"196.title" = "Rotera motsols";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotera medsols"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Rotera medsols";

/* Class = "NSButtonCell"; title = "Rotera medsols"; ObjectID = "197"; */
"197.title" = "Rotera medsols";

/* Class = "NSTextFieldCell"; title = "Duplicera med rotation"; ObjectID = "272"; */
"272.title" = "Duplicera med rotation";
